Subject: [PATCH 2/2] ARM: dts: imx53: add support for USB armory board

From: [email-masked] (Andrej Rosano)
Date: Tue, 28 Jun 2016 15:24:41 +0200

On 2016-06-28, Shawn Guo wrote:
> Maybe GPL/X11 dual licence to consider non-Linux users.  There are
> plenty of dual licence examples under arch/arm/boot/dts.

Applied this change along with the others you suggested in the patchset v2.

Thanks,
Andrej

--
Andrej Rosano                                           Inverse Path Srl
<[email-masked]>                      http://www.inversepath.com

0x01939B21            5BB8 574E 68E8 D841 E18F  D5E9 CEAD E0CF 0193 9B21